#!/usr/bin/env bash
set -euo pipefail

SCRIPT_DIR="$(cd "$(dirname "$0")" && pwd)"
export KUBECONFIG="$SCRIPT_DIR/../env/frigo-dev.yaml"

TAG="${1:-latest}"


kubectl get pods -n ai-env -l app=dc-backend
